.pac-container {
    z-index: 9999 !important;
}

#appraisalModal h2 {
	color: #ee3523;
}
#appraisalModal  .form-control {
	margin-bottom: 15px;
}
#appraisalModal button.close {
	opacity: 1;
	position: absolute;
	z-index: 9999;
	top:-12px;
	right:-12px;
}
#appraisalModal .icon {
	display: inline-block;
	vertical-align: middle;
	content: '';
	background-image: url('/eves_property/img/eves-sprites-agent-page.svg');
	width: 20px;
	height: 20px;
	margin-bottom: 4px;
}
#appraisalModal .icon.icon-yourdetails { background-position: 0 -110px;}
#appraisalModal .icon.icon-propertydetails { 	background-position: -20px -110px;}

@media (min-width: 991px) {
	#appraisalModal .modal-max-width-800 {
		width: 800px;
	}
}

#appraisalModal .super-bold {
	font-family: 'museo700';
}
#appraisalModal .super-bold a,
#appraisalModal .super-bold span {
	font-family: inherit;
}
#appraisalModal .super-bold a:hover {
	text-decoration: none;
}

#appraisalModal h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	color: #00275e;
}

#appraisalModal .btn-request {
	background-color: #ee3523;
	font-family: 'museo700';
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
}
#appraisalModal .btn-request:hover {
	background-color: #C41E0F;
	color: #fff;
}

div.validation{

display:none;
background-color:#FFEBE8;
border:1px solid #FF0000;
padding:5px;
margin-bottom:5px;

}